meta:
  title: Troll Bingo
rules: |-
  One point per box + bonus of 5 points per line, column and diagonal completed.

  You have {n} point(s).
tiles:
  t1:
  - “We can’t say anything anymore”
  - After a reasoned response, complains about the simple fact that he is being answered.
  t2:
  - Abandonment
  - “I stop there, you’re stubborn” when he has no more arguments.
  t3:
  - Free badness
  - Sour sarcasm then "oh it’s okay, I was just kidding" when you react.
  t4:
  - Ortho/grammar point
  - “After an answer with a mistake:" Before you talk to me, learn to write.”
  t5:
  - Melting pot
  - “It’s an argument of bobo-gaucho-femino-nazi-well thinking.”
  t6:
  - Change of tone
  - Begins aggressive, then responds with humour, then seriously, etc.
  t7:
  - Play dumb
  - Pretend not to understand something that is very clear.
  t8:
  - Point “you interpret”
  - “I call you an asshole and you take it as an insult, you interpret it!”
  t9:
  - Point “I interpret”
  - 'Your words have two possible interpretations: choose the one that makes you look like an asshole.'
  t10:
  - It’s not better than nothing.
  - Affirms that you should have done nothing rather than do something imperfect.
  t11:
  - Self-centeredness
  - “I have the truth.”
  t12:
  - Freedom of expression
  - “Big words and your tearful voice:" is that what freedom of expression is all about?”
  t13:
  - Point Godwin
  - “Your behavior reminds me of the darkest hours of our history.”
  t14:
  - Reverse Godwin
  - Invoke the Godwin point against you without any justification.
  t15:
  - Old file
  - 'And still irrelevant: in’92, you said that, so your opinion, huh…'
  t16:
  - Aggressiveness point
  - 'After a rather dry answer: “Well, that’s the aggressiveness right there!”'
  t17:
  - Next to it
  - Inflects the subject in another direction when he feels short of arguments.
  t18:
  - Attack
  - Standard coarseness or ad personam attack.
  t19:
  - Paranoia
  - “Anyway, I understood that you were personally angry with me.”
  t20:
  - I don’t care about that.
  - 'The debate suddenly no longer interests him: “I don’t care, eh, I’m saying that, it’s for you.”'
  t21:
  - Detail
  - Answer to a detail of no interest just for the pleasure of continuing to troll.
  t22:
  - Mirror! Mirror!
  - “I’m a troll? No, I’m dreaming! You’re the troll!”
  t23:
  - Argument at the door
  - Answers 2 out of 3 arguments (leaving aside the most difficult and relevant).
  t24:
  - No way out
  - You weigh the pros and cons of an argument, it destroys both.
  t25:
  - Point of suspicion
  - “Yeah, you say that, but anyway I’m sure you really think…”
share: Share this bingo
# Translated with www.DeepL.com/Translator